 @import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);
 @import 'https://fonts.googleapis.com/css?family=Wendy+One&subset=latin-ext';
body {
	color: #000;
	font-family: 'Droid Sans', sans-serif;
	overflow-x: hidden;
}
#video-gallery video{ max-height: 200px; width: 100%;}
.view-video{    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 999;
    height: 25px;
    width: 66px;
    background: rgba(0, 0, 0, 0.57);
    color: #fff;
    padding: 4px;
	text-decoration: none;
    text-align: center;}
.view-video:hover{ background:#000; text-decoration: none; color: #fff;}

.top {
	padding: 5px 0 20px;
	background: url(../images/top-bg.jpg) no-repeat;
	background-size: 100% 100%;
	color: #fff;
}
.top ul {
	margin: 0;
	padding: 0;
}
.top a:hover, .top a:focus {
	color: #008AFC;
}
.facebook {
	color: #13255C;
	display: block;
	padding: 7px 10px 7px 0;
	border-right: 1px solid #ccc;
	text-shadow: none;
}
.date-time {
	color: #ffffff;
	display: block;
	border-right: 1px solid #ccc;
	text-shadow: 0px -1px 0 #333;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #fff;
	background-color: transparent;
}
.logo img {
	max-width: 135px;
	margin: 0 auto;
}
.date-time h3 {
	margin: 0;
	padding: 15px 0 0;
}
.logo1 {
	padding: 0;
	font-weight: 600;
	font-size: 34px;
	text-transform: uppercase;
	margin: 10px 0;
	text-align: center;
	font-family: 'Droid Sans', sans-serif;
	text-shadow: 0 1px 0 #000;
	color: #ffffff;
}
#demo {
	color: #CC0003;
	padding-top: 15px;
	margin-bottom: 0;
	text-shadow: none;
	font-weight: 700;
}
.logo1 span {
	font-size: 34px;
	margin: 0;
	padding: 0;
	display: block;
	text-align: center;
}
.linkedin {
	color: #093960;
	display: block;
	padding: 7px 10px 7px 0;
	border-right: 1px solid #ccc;
	text-shadow: none;
}
.facebook1 {
	color: #13255C;
	display: block;
	text-shadow: none;
}
.p-interest1 {
	color: red;
	display: block;
	text-shadow: none;
}
.linkedin1 {
	color: #093960;
	display: block;
	text-shadow: none;
}
.head {
	color: #005dab;
	font-size: 22px;
}
.head span {
	display: block;
	font-size: 36px;
	color: #000;
	font-weight: 700;
}
.head hr {
	max-width: 350px;
	border-color: #eceaea;
	border-width: 5px;
	margin-top: 7px;
}
.head1 {
	color: #f9f9f9;
	font-size: 22px;
}
.head1 span {
	display: block;
	font-size: 36px;
	color: #fff;
	font-weight: 700;
	text-shadow: 0px 1px 0px #333;
}
.head1 hr {
	max-width: 150px;
	border-color: #fff;
	border-width: 4px;
	margin-top: 10px;
	margin-bottom: 50px;
}
.top ul.links li a {
	display: block;
	padding: 5px 0px 5px 5px;
	color: #666767;
	text-decoration: none;
	border-left: 1px solid #f2f2f2;
	text-shadow: 0px 1px 0px #ffffff;
}
#nav.affix {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
}
#nav .navbar-default {
	background: #033663;
	border: none;
	margin-bottom: 0;
	border-radius: 0;
	padding: 0;
}
.navbar-default .navbar-brand {
	font-size: 24px;
	color: #000;
}
#topNav {
	z-index: -1;
}
#nav {
	margin-left: -15px;
	margin-right: -15px;
}
#nav.affix-top {
	/* top: 0; */
    /* left: 0; */
    /* right: 0; */
	z-index: 10;
	background-color: transparent;
	border: 0;
}
.page-headers {
	padding: 15px 20px;
	background-size: 2px 100%;
	font-size: 24px;
	color: #0041ff;
	font-weight: bold;
	border-radius: 75px;
	background: #fff;
	border-top-color: #0064EC;
	border: 6px solid #005CB3;
	margin: 0 0 10px;
	text-transform: uppercase;
}
.page-headers h1 {
	margin: 0;
	padding: 0;
	font-size: 34px;
	/* text-transform: uppercase; */
	font-weight: 900;
	color: #005dab;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.94);
}
.breadcrumb {
	margin: 0;
}

@media (min-width: 768px) {
.padd-top {
	padding-top: 40px;
	max-height: 350px;
	overflow: hidden;
}
.navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.box3 {
	background: #01bf2b;
	color: #000;
	padding: 0;
	margin-left: -15px;
	min-height: 235px;
	margin-bottom: 10px;
}
.box4 {
	background: #0573cc;
	color: #000;
	padding: 0;
	margin-left: -15px;
	min-height: 235px;
	margin-bottom: 10px;
}
}
.navbar {
	position: relative;
	min-height: 35px;
	margin-bottom: 20px;
	border: 1px solid transparent;
}

@media(max-width:768px) {
.box3 {
	background: #01bf2b;
	color: #000;
	padding: 0;
	min-height: 235px;
	margin-bottom: 10px;
}
.logo1 {
	text-align: center;
	font-size: 24px;
}
.padd-top {
	padding-top: 40px;
	max-height: 250px;
	overflow: hidden;
}
.padd-top img {
	min-height: 200px;
}
}
.navbar-default .navbar-nav > li > a {
	color: #fff;/* font-weight: 700; *//* text-transform: uppercase; */
}
.affix .navbar-default .navbar-nav > li > a {
	color: #fff;
}
.affix .navbar-default .navbar-nav > .active > a, .affix .navbar-default .navbar-nav > .active > a:hover, .affix .navbar-default .navbar-nav > .active > a:focus {
	color: #03A9F4;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #03A9F4;
	background-color: transparent;
}
.navbar-brand {
	float: left;
	height: 65px;
	padding: 8px 15px;
	font-size: 18px;
	line-height: 20px;
}
#nav.affix {
	position: fixed;
	top: 0;
	background: #fff;
	z-index: 999;
	box-shadow: 0px 1px 2px #d8d8d8;
	-webkit-transition: all .6s ease-in-out;
}
/*.dropdown-menu:before {
	position: absolute;
	top: -7px;
	right: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	content: '';
}*/
.dropdown-menu li a {
	padding: 2px 15px;
	font-size: 12px;
	transition: all ease-in-out 0.22s;
	-webkit-transition: all ease-in-out 0.22s;
	-moz-transition: all ease-in-out 0.22s;
}
/*.dropdown-menu:after {
	position: absolute;
	top: -6px;
	right: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	border-left: 6px solid transparent;
	content: '';
}*/
.panel-default {
	margin-bottom: 0;
	border-radius: 0;
	border-color: #f2f2f2;
}
.panel-heading {
	border-radius: 0;
}
.home {
	padding: 0;
	background: #a3d6ff;
}
.btns-main ul li a {
	width: 142px;
	height: 96px;
	border: 1px solid rgba(255,255,255,.43);
	border-radius: 2px;
	display: table-cell;
	text-align: center;
	color: rgba(255,255,255,1);
	font-size: 24px;
	line-height: 28px;
	font-weight: 700;
	cursor: pointer;
	position: relative;
	text-transform: uppercase;
	text-decoration: none;
}
.btns-main ul li a::after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	background-color: white;
	transform-origin: left;
	transition: width 0.25s ease;
	z-index: -1;
}
.btns-main ul li a:hover::after {
	width: 100%;
	color: #333;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #333;
	background-color: rgba(255, 255, 255, 0);
}
.navbar-nav > li > .dropdown-menu {
	margin-top: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border: none;
}
.btns-main ul li a {
	vertical-align: middle;
}
.btns-main ul li a:hover {
	color: #000;
}
.btns-main ul li {
	margin-bottom: 15px;
}
.btns-main {
	padding-top: 40px;
}
.counter {
	background: #f5f5f5;
	color: #777;
	padding: 15px 0;
	font-size: 30px;
}
.welcome {
	padding: 20px 0 60px;
}
.custom-btn {
	background: #FF8113;
	border-radius: 2px;
	color: #fff;
	border: none;
	/*box-shadow: 0 3px 0px #565656;*/
	transition: all ease-in-out 0.22s;
	-webkit-transition: all ease-in-out 0.22s;
	-moz-transition: all ease-in-out 0.22s;
}
.custom-btn1 {
	border-radius: 2px;
	color: #fff;
	border: none;
	box-shadow: 0 3px 0px #014198;
	transition: all ease-in-out 0.22s;
	-webkit-transition: all ease-in-out 0.22s;
	-moz-transition: all ease-in-out 0.22s;
}
.custom-btn:hover {
	box-shadow: none;
	transition: all ease-in-out 0.22s;
	-webkit-transition: all ease-in-out 0.22s;
	-moz-transition: all ease-in-out 0.22s;
}
.custom-btn1:hover {
	box-shadow: none;
	transition: all ease-in-out 0.22s;
	-webkit-transition: all ease-in-out 0.22s;
	-moz-transition: all ease-in-out 0.22s;
}
.box {
	background: #ffffff;
	color: #000;
	padding: 15px;
	border-radius: 2px;
	margin-bottom: 20px;
	min-height: 235px;
	box-shadow: 0px -1px 0px #b9b9b9;
	border: 7px solid rgba(236, 236, 236, 0.66);
}
.box a {
	text-decoration: none;
	color: #333;
}
.box a:hover {
	color: #06c;
}
.box .img-thumbnail {
	border: none;
	min-height: 85px;
	vertical-align: middle;
}
.border-l {
	border-left: 1px solid #dbdbdb;
}
.headings {
	color: #06c;
}
.home1 {
	padding: 60px 0 60px;
	color: #fff;
	background: rgba(0, 95, 173, 0.5);
}
.home2 {
	padding: 60px 0 60px;
	color: #fff;
	background: rgba(35, 82, 11, 0.47);
}
.home2 ul li {
	line-height: 60px;
	text-shadow: 1px 1px 2px #333;
	font-weight: 300;
	font-size: 24px;
}
.box1 {
	background: #ffffff none repeat scroll 0 0;
	border: 7px solid rgba(236, 236, 236, 0.66);
	border-radius: 0px;
	overflow: hidden;
	position: relative;
	color: #000;
	margin-bottom: 10px;
	padding: 0;
	min-height: 250px;
}
.box1 h4 {
	line-height: 36px;
	font-size: 22px;
}
.box1 h4 .text-primary {
	color: #06c;
}
.box1 .fa {
	margin: 15px 0;
	transition: all ease-in-out 0.22s;
	-webkit-transition: all ease-in-out 0.22s;
	-moz-transition: all ease-in-out 0.22s;
}
.box1:hover .fa {
	margin: 10px 0;
	color: #00BCD4;
	text-shadow: 2px 2px 2px #dbdbdb;
	transition: all ease-in-out 0.22s;
	-webkit-transition: all ease-in-out 0.22s;
	-moz-transition: all ease-in-out 0.22s;
}
.box2 {
	background: rgba(255, 255, 255, 0.81);
	color: #000;
	/* padding: 0; */
    /* border-radius: 2px; */
	margin-top: 0;
	/* min-height: 105px; */
	border-top: 1px solid #efeeee;
}
.box2:hover {
	background: #f3f3f3;
	transition: all ease-in-out 0.22s;
	-webkit-transition: all ease-in-out 0.22s;
	-moz-transition: all ease-in-out 0.22s;
}
#back-to-top {
	position: fixed;
	bottom: 40px;
	right: 40px;
	z-index: 9999;
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 30px;
	background: #005dab;
	color: #fff;
	cursor: pointer;
	border: 0;
	border-radius: 2px;
	text-decoration: none;
	transition: opacity 0.2s ease-out;
	opacity: 0;
}
#back-to-top:hover {
	background: #06c;
}
#back-to-top.show {
	opacity: 1;
}
.footer {
	background: #fb5300;
	padding: 20px 0 10px;
	color: #fff;
}
.footer a {
	color: #fff;
	padding: 4px 5px;
	border: 1px solid transparent;
	text-decoration: none;
	transition: all ease-in-out 0.22s;
	-webkit-transition: all ease-in-out 0.22s;
	-moz-transition: all ease-in-out 0.22s;
	border-radius: 3px;
}
.footer a:hover {
	color: #06c;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
	border-color: #fff;
	transition: all ease-in-out 0.22s;
	-webkit-transition: all ease-in-out 0.22s;
	-moz-transition: all ease-in-out 0.22s;
}
.copyright1 p {
	font-size: 12px;
	margin-bottom: 5px;
}
.border-b {
	border-bottom: 2px solid #e3e7ec;
	padding-bottom: 10px;
	display: block;
}
.social a {
	color: #9F9F9F;
	border: 1px solid #ccc;
	padding: 7px 0px;
	border-radius: 50%;
	width: 35px;
	transition: all ease-in-out 0.22s;
	-webkit-transition: all ease-in-out 0.22s;
	-moz-transition: all ease-in-out 0.22s;
	height: 35px;
	display: block;
}
.social a:hover {
	color: #00A3FF;
	border-color: #0064FF;
	transition: all ease-in-out 0.22s;
	-webkit-transition: all ease-in-out 0.22s;
	-moz-transition: all ease-in-out 0.22s;
}
.copyright {
	background: #fff;
	color: #000;
	padding: 10px 0 0;
	font-size: 15px;
}
.copyright1 {
	background: #0e0104;
	color: #969696;
	padding: 5px 0 0;
	font-size: 10px;
}
#myCarousel .item img {
	width: 100%;
	min-height: 237px;
}
#myCarousel .carousel-caption h2 {
	line-height: 60px;
	text-shadow: 1px 1px 2px #333;
	font-weight: 400;
	font-size: 30px;
	text-transform: uppercase;
}
.carousel-caption {
	position: absolute;
	right: 10%;
	bottom: 5%;
	left: 15%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: right;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
/* Collapse
---------------------------------- */
.panel-group .panel {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: none;
}
.panel-default > .panel-heading {
	outline: none;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	width: 100%;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border: 1px solid #f0f0f0;
	border-top: none;
	background-color: #fafafa;
	color: #888;
}
.panel-heading a {
	font-weight: 700;
	font-size: 14px;
	padding: 10px 35px 10px 15px;
	display: inline-block;
	width: 100%;
	/* background-color: #55acee; */
	color: #000;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}
.panel-heading a.collapsed {
	color: #000000;/* background-color: #333333; */
}
.panel-heading a:after {
	font-family: "FontAwesome";
	content: "\f147";
	position: absolute;
	right: 15px;
	font-size: 14px;
	font-weight: 300;
	top: 50%;
	line-height: 1;
	margin-top: -7px;
}
.panel-heading a.collapsed:after {
	content: "\f196";
}
.panel-heading a:hover {
	text-decoration: none;
	background-color: #55acee;
	color: #ffffff;
}
.panel-title a i {
	padding-right: 10px;
	font-size: 20px;
}
.box1 ul li a {
	text-decoration: none;
	color: #5a5a5a;
	transition: all ease-in-out 0.22s;
	-webkit-transition: all ease-in-out 0.22s;
	-moz-transition: all ease-in-out 0.22s;
}
.box1 ul li a:hover, .box1 ul li a:focus {
	color: #f40;
	font-weight: 600;
	padding-left: 5px;
	transition: all ease-in-out 0.22s;
	-webkit-transition: all ease-in-out 0.22s;
	-moz-transition: all ease-in-out 0.22s;
}
.product-header {
	font-size: 14px;
	color: #fff;
	padding: 10px;
	background: #c4171b;
	font-weight: 700;
	margin: 0;
	text-transform: uppercase;
}
.product-header1 {
	font-size: 14px;
	color: #fff;
	padding: 10px;
	background: #a20105;
	font-weight: 700;
	margin: 0;
	text-transform: uppercase;
}
.product-header2 {
	font-size: 14px;
	color: #fff;
	padding: 10px;
	background: #006717;
	font-weight: 700;
	margin: 0;
	text-transform: uppercase;
}
.product-header3 {
	font-size: 14px;
	color: #fff;
	padding: 10px;
	background: #045698;
	font-weight: 700;
	margin: 0;
	text-transform: uppercase;
}
.products {
	padding: 0 0 60px;
}
/* Left Navigation
		-----------------------------------------------*/
.mainNav {
	background: #bf1a1a;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}
/* First Level */
.mainNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.mainNav ul li {
	border-bottom: 1px solid #dadada;
}
.mainNav ul li a {
	color: #000;
	display: block;
	font-weight: 600;
	font-size: 12px;
	line-height: normal;
	padding: 8px 15px 8px 25px;
	text-decoration: none;
	background: url(../images/bullets.png) no-repeat left center rgba(255,255,255,1);
	text-transform: uppercase;
	background-size: 18px 18px;
	background-position: 5px 6px;
}
.mainNav ul li a:hover {
	color: #fff;
	text-decoration: none;
	background: url(../images/bullets1.png) no-repeat left center #E30003;
	text-transform: uppercase;
	background-size: 18px 18px;
	background-position: 5px 6px;
}
/* Second Level */
.mainNav ul ul {
	border-bottom: none
}
.mainNav ul ul li {
	border-top: 1px solid #fff;
	background: #f9f9f9;
}
.mainNav ul ul li a {
	color: #333;
	display: block;
	border-bottom: 1px solid #f2f2f2;
	font-size: 1em;
	line-height: normal;
	padding: 0.5em 1em 0.5em 2.5em;
	background: #f0f2f5;
}
.mainNav ul ul li a:hover {
	background: #f9f9f9;
	color: #06c;
}
/* Third Level */
.mainNav ul ul ul {
	border-top: 1px solid #f9f9f9;
}
.mainNav ul ul ul li {
	border: none;
}
.mainNav ul ul ul li a {
	padding-left: 3.5em;
	padding-top: 7px;
	font-size: 13px;
	padding-bottom: 7px;
	background: #fcfeff;
}
/* Accordion Button */
ul li.has-subnav .accordion-btn {
	color: #9a9a9a;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
	font-size: 11px !important;
}

@media screen and (max-width: 1024px) {
.mainNav {
	width: 100%;
}
}

@media screen and (max-width: 700px) {
.mainNav {
	width: 100%;
}
}
.description {
	border: 2px solid #f2f2f2;
	padding: 15px;
	overflow: hidden;
}
.send-enquiery {
	background: #f9f9f9;
	border: 1px solid #A3E1FF;
	padding: 0 40px 20px;
	box-shadow: 2px 2px 2px #ccc;
}
.nav-tabs > li > a {
	margin-right: 2px;
	line-height: 1.42857143;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
	font-weight: 700;
}
.members-logo {
	background: rgba(255,255,255,0.6);
	display: inline-block;
	box-shadow: 0 0 15px 15px rgba(255,255,255,0.6);
}
.members-logo li {
	padding: 25px;
	text-align: center;
}
.search-box {
	height: 28px;
	background: url(../images/search.png) no-repeat right center #c7c7c7;
	border: none;
	margin: 2px 0;
	border-radius: 0;
	padding: 4px 18px 4px 12px;
	font-size: 12px;
	display: inline-block;
	background-size: 30px;
	transition: all ease-in-out 0.44s;
	-webkit-transition: all ease-in-out 0.44s;
	-moz-transition: all ease-in-out 0.44s;
}
/* nt-example1 */
 
.dropdown-menu > li.kopie > a {
	padding-left: 5px;
}
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
}
/*.dropdown-submenu > a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	content: " ";
	display: block;
	float: right;
	height: 0;
	margin-right: -10px;
	margin-top: 5px;
	width: 0;
}
.dropdown-submenu:hover>a:after {
	border-left-color: #555;
}*/
.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
	text-decoration: none;
	color: #06c;
	transition: all ease-in-out 0.22s;
	-webkit-transition: all ease-in-out 0.22s;
	-moz-transition: all ease-in-out 0.22s;
}

@media (max-width: 767px) {
.navbar-nav {
	display: inline;
}
.navbar-default .navbar-brand {
	display: inline;
}
.navbar-default .navbar-nav .dropdown-menu > li > a {
	color: red;
	background-color: #ccc;
	border-radius: 4px;
	margin-top: 2px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #333;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	background-color: #ccc;
}
.navbar-nav .open .dropdown-menu {
	border-bottom: 1px solid white;
	border-radius: 0;
}
.dropdown-menu {
	padding-left: 10px;
}
.dropdown-menu .dropdown-menu {
	padding-left: 20px;
}
.dropdown-menu .dropdown-menu .dropdown-menu {
	padding-left: 30px;
}
li.dropdown.open {
	border: 0px solid red;
}
}

@media (min-width: 768px) {
ul.nav li:hover > ul.dropdown-menu {
	display: block;
}
#navbar {
	text-align: center;
}
}
#nt-example1 {
	max-width: 100%;
	margin: 10px 10px 5px;
	padding: 5px;
	background: #fff;
}
#nt-example1 li {
	color: #000;
	background: url(../images/bullet.png) no-repeat left center;
	overflow: hidden;
	padding: 7px 10px 7px 25px;
	font-size: 13px;
	list-style: none;
	text-align: left;
	border-bottom: 1px solid #f2f2f2;
	position: relative;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: 600;
	background-size: 18px 18px;
}
#nt-example1 li:hover {
	color: #06c;
	cursor: pointer;
}
#nt-example1 a {
	display: block;
	color: #333;
	text-decoration: none;
}
#nt-example2 {
	max-width: 100%;
	margin: 10px 10px 5px;
	padding: 5px;
	background: #fff;
}
#nt-example2 li {
	color: #000;
	background: url(../images/bullet.png) no-repeat left center;
	overflow: hidden;
	padding: 7px 10px 7px 25px;
	font-size: 13px;
	list-style: none;
	text-align: left;
	border-bottom: 1px solid #f2f2f2;
	position: relative;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight: 600;
	background-size: 18px 18px;
}
#nt-example2 li:hover {
	color: #06c;
	cursor: pointer;
}
#nt-example2 a {
	display: block;
	color: #333;
	text-decoration: none;
}
.query {
	background: #DFDFDF;
	padding: 30px 10px 5px;
}
.query td {
	padding: 3px 8px!important;
}
.content {
	min-height: 450px;
}
.query .form-control {
	display: block;
	width: 100%;
	height: 32px;
	padding: 3px 3px;
	font-size: 11px;
	line-height: 1.42857143;
	color: #555;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.login {
	padding: 10px 15px;
	background: #fff;
}
iframe a {
	font-family: Arial, sans-serif !important;
}
#rsswidget iframe table tr td a {
	color: #06c !important;
}
.left-panel {
	background: #ffcc00;
	padding: 10px 10px 0;
}
.right-panel {
	background: #ffcc00;
	padding: 10px 10px 0;
}
.middle-panel {
	padding: 15px 15px 0;
}
.middle-panel1 {
	padding: 15px 15px 0;
}
.middle-panel .media {
	background: #fff;
	padding: 5px 10px;
	margin-top: 2px;
	border-radius: 2px;
}
.middle-panel .media-body {
	padding-left: 15px;
	overflow: hidden;
}
.middle-panel .media-middle {
	border-right: 1px solid #ddd;
	color: #FFBE00;
	font-size: 14px;
}
.middle-panel .media:hover {
	box-shadow: 0 0px 3px #77b4e4;
	transition: all ease-in-out 0.22s;
	-webkit-transition: all ease-in-out 0.22s;
	-moz-transition: all ease-in-out 0.22s;
}
.middle-panel .media h4 a {
	font-size: 13px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.middle-panel .media h4 a:hover {
	color: #06c;
}
.middle-panel .media h4 {
	margin: 0;
	padding: 0;
}
/*--------------------efect-welcome*/

#effect {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 9;
	top: 0;
	left: 0;
	box-shadow: 0px 0px 10px 0px #610B0B;
}
/*#effect p {
	margin-top: 10px;
	font-size: 30px;
	color: #F79F81;
	opacity: 0.6;
}*/
#curtain1 {
	top: 0px;
	opacity: 1;
	position: absolute;
	left: 0px;
	height: 100%;
	width: 50%;
}
#curtain2 {
	top: 0px;
	width: 50%;
	position: absolute;
	height: 100%;
	right: 0px;
	opacity: 1;
}
#curtain_buttons input[type="button"] {
	margin-top: 10px;
	width: 100px;
	right: 5%;
	height: 160px;
	border-radius: 2px;
	color: white;
	background: url(../images/rope.png) no-repeat top center;
	border: none;
	position: absolute;
	z-index: 999;
	background-size: auto 100%;
	top: 0%;
	-webkit-animation: balloon1 6s ease-in-out infinite;
	-moz-animation: balloon1 6s ease-in-out infinite;
	-o-animation: balloon1 6s ease-in-out infinite;
	animation: balloon1 6s ease-in-out infinite;
}
.welcomes {
	position: absolute;
	top: 5%;
	left: 5px;
	z-index: 999;
	color: #fff;
	max-width: 800px;
}
.welcomes img {
	max-height: 70px;
	max-width: 72px;
	display: block;
	margin: 0 auto;
}
.balloon-left {
	position: fixed;
	bottom: -50px;
	left: 0;
	z-index: 999;
	max-width: 200px;
	-webkit-animation: balloon1 6s ease-in-out infinite;
	-moz-animation: balloon1 6s ease-in-out infinite;
	-o-animation: balloon1 6s ease-in-out infinite;
	animation: balloon1 6s ease-in-out infinite;
}
.balloon-right {
	position: fixed;
	bottom: -50px;
	right: 0;
	z-index: 999;
	max-width: 200px;
	-webkit-animation: balloon2 6s ease-in-out infinite;
	-moz-animation: balloon2 6s ease-in-out infinite;
	-o-animation: balloon2 6s ease-in-out infinite;
	animation: balloon2 6s ease-in-out infinite;
}
.october-leaf {
	position: absolute;
	background-color: transparent;
	background-image: url('../images/leaves.png');
	-webkit-transform: translateZ(-15);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
}
	.embed-responsive-4by3 {
    padding-bottom: 0% !important;

    height: auto !important;
}

